<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="DNA_makesdna"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="3D Plugin Debug|Win32"
			OutputDirectory="..\..\..\..\build\msvc_7\source\blender\makesdna\mtdll\debug"
			IntermediateDirectory="..\..\..\..\build\msvc_7\source\blender\makesdna\mtdll\debug"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..\..\build\msvc_7\intern\guardedalloc\include;..\..\..\source\blender;..\..\..\source\blender\blenlib;..\..\..\source\blender\makesdna;..\..\..\source\blender\blenkernel;..\..\..\..\lib\windows\pthreads\include"
				PreprocessorDefinitions="_DEBUG,WIN32,_CONSOLE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				DefaultCharIsUnsigned="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile="..\..\..\..\build\msvc_7\source\blender\makesdna\mtdll\debug\DNA_makesdna.pch"
				AssemblerListingLocation="..\..\..\..\build\msvc_7\source\blender\makesdna\mtdll\debug\"
				ObjectFile="..\..\..\..\build\msvc_7\source\blender\makesdna\mtdll\debug\"
				ProgramDataBaseFileName="..\..\..\..\build\msvc_7\source\blender\makesdna\mtdll\debug\"
				WarningLevel="2"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="libguardedalloc.lib BLI_blenlib.lib odbc32.lib odbccp32.lib"
				OutputFile=".\..\..\..\source\blender\makesdna\intern/DNA_makesdna.exe"
				LinkIncremental="2"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\..\build\msvc_7\libs\intern\mtdll\debug;..\..\..\..\build\msvc_7\libs\mtdll\debug"
				IgnoreDefaultLibraryNames="	libc.lib, libcmt.lib, msvcrt.lib, libcd.lib, libcmtd.lib"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile="..\..\..\..\build\msvc_7\libs\debug\DNA_makesdna.pdb"
				SubSystem="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\..\..\..\source\blender\makesdna\intern/DNA_makesdna.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				Description="Building DNA"
				CommandLine="CD ..\..\..\source\blender\makesdna\intern\
DNA_makesdna.exe dna.c
"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Blender Release|Win32"
			OutputDirectory="..\..\..\..\build\msvc_7\source\blender\makesdna"
			IntermediateDirectory="..\..\..\..\build\msvc_7\source\blender\makesdna"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="..\..\..\..\build\msvc_7\intern\guardedalloc\include;..\..\..\source\blender;..\..\..\source\blender\blenlib;..\..\..\source\blender\makesdna;..\..\..\source\blender\blenkernel;..\..\..\..\lib\windows\pthreads\include"
				PreprocessorDefinitions="NDEBUG,WIN32,_CONSOLE,WITH_VERSE"
				StringPooling="TRUE"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="TRUE"
				DefaultCharIsUnsigned="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile="..\..\..\..\build\msvc_7\source\blender\makesdna\DNA_makesdna.pch"
				AssemblerListingLocation="..\..\..\..\build\msvc_7\source\blender\makesdna\"
				ObjectFile="..\..\..\..\build\msvc_7\source\blender\makesdna\"
				ProgramDataBaseFileName="..\..\..\..\build\msvc_7\source\blender\makesdna\"
				WarningLevel="2"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="libguardedalloc.lib BLI_blenlib.lib"
				OutputFile="..\..\..\source\blender\makesdna\intern\DNA_makesdna.exe"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\..\build\msvc_7\libs\intern;..\..\..\..\build\msvc_7\libs"
				IgnoreDefaultLibraryNames="libc.lib"
				ProgramDatabaseFile="..\..\..\..\build\msvc_7\libs\DNA_makesdna.pdb"
				SubSystem="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\..\..\..\source\blender\makesdna\intern/DNA_makesdna.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				Description="Building DNA"
				CommandLine="CD ..\..\..\source\blender\makesdna\intern\
DNA_makesdna.exe dna.c
"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="3D Plugin Release|Win32"
			OutputDirectory="..\..\..\..\build\msvc_7\source\blender\makesdna\mtdll"
			IntermediateDirectory="..\..\..\..\build\msvc_7\source\blender\makesdna\mtdll"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="..\..\..\..\build\msvc_7\intern\guardedalloc\include;..\..\..\source\blender;..\..\..\source\blender\blenlib;..\..\..\source\blender\makesdna;..\..\..\source\blender\blenkernel;..\..\..\..\lib\windows\pthreads\include"
				PreprocessorDefinitions="NDEBUG,WIN32,_CONSOLE"
				StringPooling="TRUE"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="TRUE"
				DefaultCharIsUnsigned="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile="..\..\..\..\build\msvc_7\source\blender\makesdna\mtdll\DNA_makesdna.pch"
				AssemblerListingLocation="..\..\..\..\build\msvc_7\source\blender\makesdna\mtdll\"
				ObjectFile="..\..\..\..\build\msvc_7\source\blender\makesdna\mtdll\"
				ProgramDataBaseFileName="..\..\..\..\build\msvc_7\source\blender\makesdna\mtdll\"
				WarningLevel="2"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="libguardedalloc.lib BLI_blenlib.lib odbc32.lib odbccp32.lib"
				OutputFile="..\..\..\source\blender\makesdna\intern\DNA_makesdna.exe"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\..\build\msvc_7\libs\intern\mtdll;..\..\..\..\build\msvc_7\libs\mtdll"
				IgnoreDefaultLibraryNames="	libc.lib, libcmt.lib, libcd.lib, libcmtd.lib, msvcrtd.lib"
				ProgramDatabaseFile="..\..\..\..\build\msvc_7\libs\DNA_makesdna.pdb"
				SubSystem="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\..\..\..\source\blender\makesdna\intern/DNA_makesdna.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				Description="Building DNA"
				CommandLine="CD ..\..\..\source\blender\makesdna\intern\
DNA_makesdna.exe dna.c
"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Blender Debug|Win32"
			OutputDirectory="..\..\..\..\build\msvc_7\source\blender\makesdna\debug"
			IntermediateDirectory="..\..\..\..\build\msvc_7\source\blender\makesdna\debug"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..\..\build\msvc_7\intern\guardedalloc\include;..\..\..\source\blender;..\..\..\source\blender\blenlib;..\..\..\source\blender\makesdna;..\..\..\source\blender\blenkernel;..\..\..\..\lib\windows\pthreads\include"
				PreprocessorDefinitions="_DEBUG;WIN32;_CONSOLE;WITH_VERSE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				DefaultCharIsUnsigned="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile="..\..\..\..\build\msvc_7\source\blender\makesdna\debug\DNA_makesdna.pch"
				ExpandAttributedSource="FALSE"
				AssemblerListingLocation="..\..\..\..\build\msvc_7\source\blender\makesdna\debug\"
				ObjectFile="..\..\..\..\build\msvc_7\source\blender\makesdna\debug\"
				ProgramDataBaseFileName="..\..\..\..\build\msvc_7\source\blender\makesdna\debug\"
				WarningLevel="2"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386
"
				AdditionalDependencies="libguardedalloc.lib BLI_blenlib.lib"
				OutputFile="..\..\..\source\blender\makesdna\intern\DNA_makesdna.exe"
				LinkIncremental="2"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\..\build\msvc_7\libs\intern\debug;..\..\..\..\build\msvc_7\libs\debug"
				IgnoreAllDefaultLibraries="FALSE"
				IgnoreDefaultLibraryNames="libc.lib, libcd.lib"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile="..\..\..\..\build\msvc_7\libs\debug\DNA_makesdna.pdb"
				SubSystem="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\..\..\..\source\blender\makesdna\intern/DNA_makesdna.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				Description="Building DNA"
				CommandLine="CD ..\..\..\source\blender\makesdna\intern
DNA_makesdna.exe dna.c
"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="BlenderPlayer Debug|Win32"
			OutputDirectory="..\..\..\..\build\msvc_7\source\blender\makesdna\debug\blenplayer"
			IntermediateDirectory="..\..\..\..\build\msvc_7\source\blender\makesdna\debug\blenplayer"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..\..\build\msvc_7\intern\guardedalloc\include;..\..\..\source\blender;..\..\..\source\blender\blenlib;..\..\..\source\blender\makesdna;..\..\..\source\blender\blenkernel;..\..\..\..\lib\windows\pthreads\include"
				PreprocessorDefinitions="_DEBUG,WIN32,_CONSOLE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				DefaultCharIsUnsigned="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile="..\..\..\..\build\msvc_7\source\blender\makesdna\debug\DNA_makesdna.pch"
				ExpandAttributedSource="FALSE"
				AssemblerListingLocation="..\..\..\..\build\msvc_7\source\blender\makesdna\debug\"
				ObjectFile="..\..\..\..\build\msvc_7\source\blender\makesdna\debug\"
				ProgramDataBaseFileName="..\..\..\..\build\msvc_7\source\blender\makesdna\debug\"
				WarningLevel="2"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386
"
				AdditionalDependencies="libguardedalloc.lib BLI_blenlib.lib odbc32.lib odbccp32.lib"
				OutputFile="..\..\..\source\blender\makesdna\intern\DNA_makesdna.exe"
				LinkIncremental="2"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\..\build\msvc_7\libs\intern\debug;..\..\..\..\build\msvc_7\libs\debug"
				IgnoreAllDefaultLibraries="FALSE"
				IgnoreDefaultLibraryNames="libc.lib, libcd.lib"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile="..\..\..\..\build\msvc_7\libs\debug\DNA_makesdna.pdb"
				SubSystem="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\..\..\..\source\blender\makesdna\intern/DNA_makesdna.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				Description="Building DNA"
				CommandLine="CD ..\..\..\source\blender\makesdna\intern
DNA_makesdna.exe dna.c
"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="BlenderPlayer Release|Win32"
			OutputDirectory="..\..\..\..\build\msvc_7\source\blender\makesdna\blenplayer"
			IntermediateDirectory="..\..\..\..\build\msvc_7\source\blender\makesdna\blenplayer"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="..\..\..\..\build\msvc_7\intern\guardedalloc\include;..\..\..\source\blender;..\..\..\source\blender\blenlib;..\..\..\source\blender\makesdna;..\..\..\source\blender\blenkernel;..\..\..\..\lib\windows\pthreads\include"
				PreprocessorDefinitions="NDEBUG,WIN32,_CONSOLE"
				StringPooling="TRUE"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="TRUE"
				DefaultCharIsUnsigned="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile="..\..\..\..\build\msvc_7\source\blender\makesdna\DNA_makesdna.pch"
				AssemblerListingLocation="..\..\..\..\build\msvc_7\source\blender\makesdna\"
				ObjectFile="..\..\..\..\build\msvc_7\source\blender\makesdna\"
				ProgramDataBaseFileName="..\..\..\..\build\msvc_7\source\blender\makesdna\"
				WarningLevel="2"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="libguardedalloc.lib BLI_blenlib.lib odbc32.lib odbccp32.lib"
				OutputFile="..\..\..\source\blender\makesdna\intern\DNA_makesdna.exe"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\..\build\msvc_7\libs\intern;..\..\..\..\build\msvc_7\libs"
				IgnoreDefaultLibraryNames="libc.lib"
				ProgramDatabaseFile="..\..\..\..\build\msvc_7\libs\DNA_makesdna.pdb"
				SubSystem="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\..\..\..\source\blender\makesdna\intern/DNA_makesdna.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				Description="Building DNA"
				CommandLine="CD ..\..\..\source\blender\makesdna\intern\
DNA_makesdna.exe dna.c
"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat">
			<File
				RelativePath="..\..\..\source\blender\makesdna\intern\makesdna.c">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl">
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_action_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_actuator_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_armature_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_brush_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_camera_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_color_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_constraint_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_controller_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_curve_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_customdata_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_documentation.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_effect_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_fileglobal_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_group_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_ID.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_image_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_ipo_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_key_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_lamp_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_lattice_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_listBase.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_material_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_mesh_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_meta_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_modifier_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_nla_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_node_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_object_fluidsim.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_object_force.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_object_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_oops_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_packedFile_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_property_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_radio_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_scene_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_screen_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_script_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_scriptlink_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_sdna_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_sensor_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_sequence_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_sound_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_space_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_text_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_texture_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_userdef_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_vec_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_vfont_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_view2d_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_view3d_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_wave_types.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\makesdna\DNA_world_types.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe">
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
